Bug 43149 - install failed
install failed
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.1
i586 Linux
medium Severity high
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-01 09:00 EDT by Jerome Davin
Modified: 2007-04-18 12:33 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-14 09:54:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
dump after failed install (1.12 KB, text/plain)
2001-06-01 09:02 EDT, Jerome Davin
no flags Details

  None (edit)
Description Jerome Davin 2001-06-01 09:00:54 EDT
Description of Problem:


How Reproducible: install failed


Steps to Reproduce:
1. install red hat 7 on toshiba 415cs
2. choose custom install
3. isntall GNOME

Actual Results: install failed


Expected Results: install complete


Additional Information:
Comment 1 Jerome Davin 2001-06-01 09:02:09 EDT
Created attachment 20081 [details]
dump after failed install
Comment 2 Brent Fox 2001-06-01 16:23:50 EDT
Did you go on VC2 and go into the /mnt/source directory by any chance?
Comment 3 Brent Fox 2001-06-04 10:10:20 EDT
An email received from jdavin@onebox.com:

Date: Sun, 03 Jun 2001 18:48:03 -0500
From: "Jerome Davin" <jdavin@onebox.com>
Subject: Re: [Bug 43149] Changed - install failed
To: bugzilla@redhat.com

no. what is VC2?

--
Jerome Davin
jdavin@onebox.com - email
(972) 993-2021 x6563 - voicemail/fax
Comment 4 Brent Fox 2001-06-04 10:24:00 EDT
VC2 is Virtual Console #2.  If you press <Ctrl><Alt><F2> during the install, it
will take you to VC2, which is a shell prompt.
Comment 5 Brent Fox 2001-06-14 09:54:04 EDT
Closing due to inactivity.  Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.